| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# csImageTools Member List

This is the complete list of members for csImageTools, including all inherited members.

ClosestPaletteIndex(const csRGBpixel *Palette, const csRGBpixel &iColor, int palEntries=256) | csImageTools | `[static]`
ComputeDataSize(iImage *img) | csImageTools | `[inline, static]`